#mujin {
    background: #f2f2f2;
}
#mujin .title-area {
    justify-content: space-evenly;
    align-items: center;
    margin: 25px auto;
    padding: 10px;
    background: #fff;
    border-radius: 48px;
}
#mujin .title-area .title-logistics{
    margin: 0 20px 0 0;
    color: #0C7947;
    font-size: 32px;
    line-height: 76px;
}
#mujin .title-area .title-logistics::before{
    content: '';
    display: inline-block;
    width: 76px;
    height: 76px;
    margin: 0 15px 0 0;
    background: #fff url(../img/services/services_icon_01.png) no-repeat center;
    background-size: 46px;
    border-radius: 50%;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    vertical-align: top;
}
#mujin .title-area .txt{
    margin: 10px 20px;
}

#mujin .title{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    color: #0C7947;
    font-size: 32px;
    line-height: 48px;
    text-align: center;
}
#mujin .title::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(50% - 18px);
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
    
}
#mujin .section{
    padding: 80px 0;
    background: #fff;
}
/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    #mujin .title-area {
        justify-content: flex-start;
        margin: 25px auto;
        padding: 10px;
        border-radius: 10px;
    }
    #mujin .title-area::before{
        content: '';
        display: inline-block;
        width: 76px;
        height: 76px;
        margin: 0 15px 0 0;
        background: #fff url(../img/services/services_icon_01.png) no-repeat center;
        background-size: 46px;
        border-radius: 50%;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
        vertical-align: top;
    }
    #mujin .title-area .title-logistics{
        margin: 0 20px 0 0;
        color: #0C7947;
        font-size: 24px;
        line-height: 30px;
    }

    #mujin .title-area .title-logistics::before{
        display: none;
    }
    #mujin .section{
        padding: 40px 0;
        background: #fff;
        font-size: 14px;
    }
    #mujin .title{
        margin: 0 0 30px;
        font-size: 24px;
        line-height: 30px;
    }
    
}
/* 
------------------------------------------------------------ */
#mujin .section-about-mujin{
    padding: 80px 0;
}
#mujin .section-about-mujin .inner{
    justify-content: space-between;
 /*   background: url(../img/services/about_mujin_robot01.png) no-repeat right bottom;
    background-size: 500px;*/
}
#mujin .section-about-mujin .title-s{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5;
}
#mujin .section-about-mujin .title-s::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
}
#mujin .section-about-mujin .inner .data{
    width: 53%;
    max-width: 520px;
}
#mujin .section-about-mujin .inner .data p{
    margin: 0 0 20px;
    line-height: 1.6;
}
#mujin .section-about-mujin figure{
    width: 46%;
    max-width: 420px;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    #mujin .section-about-mujin .title-s{
        position: relative;
        padding: 0 0 25px;
        margin: 0 0 40px;
        font-size: 24px;
    }
#mujin .section-about-mujin .inner .data{
    width: 100%;
    margin: auto;
}
#mujin .section-about-mujin .inner .data p{
    margin: 0 0 20px;
    line-height: 1.6;
}
#mujin .section-about-mujin figure{
    width: 100%;
    margin: auto;
}
    
    
}
/* showroom
------------------------------------------------------------ */
.section-showroom dl{
    padding: 40px 0 40px 55%;
    background: url(../img/services/mujin_showroom_img01.jpg) no-repeat left;
    background-size: 50%;
}
.section-showroom dl dt{
/*    padding: 90px 0 0;
    background: url(../img/services/mujin_logo.svg) no-repeat;
    background-size: 150px;*/
    width: 150px;
    height: 90px;
}
.section-showroom dl dd{
    margin: 10px 0 0;
}
.section-showroom dl dd span{
    display: block;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
.section-showroom dl{
    width: 100%;
    max-width: 400px;
    margin: auto;
    padding: 0 0 250px;
    background: url(../img/services/mujin_showroom_img01.jpg) no-repeat bottom center;
    background-size: 400px;
}

.section-showroom dl dd{
    margin: 10px 0 0;
}
    
    
}